{
"Id": "48bfd61b-d146-474a-bf0c-f75ce49fdf67",
"Name": "Line Item Total",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ca2d55d0-3e85-46bb-a889-50f065d53efe",
"NodeIndex": 5,
"Properties":   {"ValueType": {"__type": "StorageTypeDecimal:#Grooper.Core","FormatSpecifier": "c2"}}
}